#services3 {
    background-image: url('../../images/backgrounds/bg_servicos3.jpg');
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

#services3 h2 {
    font-weight: bold;
    margin-bottom: 20px;
    font-size: 60px;
    color: white;
}

#services3 .btn-warning {
    padding: 10px 30px;
    margin: 50px 0 50px 0;
}

#services3 .d-flex {
    margin-bottom: 20px;
}

#services3 .d-flex img {
    max-height: 80px;
    margin-right: 15px;
}

#services3 .logo-powerbi {
    max-width: 700px;
}

#services3 .stylized-hr {
    margin: 30px 0;
}

#services3 .lead {
    font-size: 20px;
    font-weight: 500;
    color: white;
}

#services3 .img-lead {
    font-size: 20px;
    font-style: italic;
    font-weight: 500;
    margin: 0;
    color: rgb(245, 234, 213);
}